{
    "transaction_id": "dd91d6ca-89d7-4e98-a108-2a5e4da245fe",
    "gateway": "umbrella",
    "created_at": "2025-12-31 21:50:18",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeey7Ltqr0DCTipPtMpJWbAjXXNBnDZRVqVK7RsLav1A5X3udMzvmUk5e_EYA_aem_X9Gpf6aYTM34OFQz7kj9yg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767217659138.PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeey7Ltqr0DCTipPtMpJWbAjXXNBnDZRVqVK7RsLav1A5X3udMzvmUk5e_EYA_aem_X9Gpf6aYTM34OFQz7kj9yg",
    "fbp": "fb.1.1767217659138.1695965568",
    "customer_ip": "177.84.123.52",
    "customer": {
        "name": "KATHYWSKY MELO PINHEIRO",
        "email": "kmp13@outlook.com",
        "phone": "81988979411",
        "document": "06006646439"
    }
}